{
    "place": {
        "placenames": "Nazwy miejscowe",
        "intro": "- Nale\u017cy u\u017cy\u0107 obecnych lub historycznych nazw miejscowych. Mo\u017cna tu wprowadzi\u0107 r\u00f3wnie\u017c nazwy jezior, rzek, m\u00f3rz, itp. <br>- Nale\u017cy u\u017cy\u0107 nazw w formie powszechnie stosowanej (na przyk\u0142ad Rosja, a nie Federacja Rosyjska).<br>- Wprowad\u017a dodatki do nazwy, je\u015bli istniej\u0105: &quot;Halle (Saale)&quot; lub &quot;Lutherstadt Wittenberg&quot; zamiast odpowiednio &quot;Halle&quot; lub &quot;Wittenberg&quot;.<br>- W razie mo\u017cliwo\u015bci nie dodawaj nazw dzielnic. Przy dodawaniu dzielnicy, nale\u017cy u\u017cy\u0107 nast\u0119puj\u0105cego formatu: &quot;London OT Brixton&quot;.",
        "placename": "Nazwa miejsca",
        "ortsname_explica": "Wprowad\u017a powszechnie u\u017cywan\u0105 nazw\u0119 miejsca. W przypadku dzielnic, oddziel nazw\u0119 miasta i dzielnicy ci\u0105giem &quot;OT&quot;:<br><br>Przyk\u0142ad 1: Londyn <br>Przyk\u0142ad 2: Halle (Saale)<br>Przyk\u0142ad 3: Nowy Jork OT Brooklyn<br>Przyk\u0142ad 4: Walia (w tym przypadku dodaj \u201eUK (Region)\u201d w polu kraj.<br><br>W przypadku gdy znany jest tylko kraj, nale\u017cy poda\u0107 nazw\u0119 kraju jako miejsce (np. :W\u0142ochy\u201d).<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "placetype": "Rodzaj miejsca",
        "ortstyp_explica": "W przypadku gdy miejsce lub budynek <b>NIE<\/b> jest istniej\u0105cym, zamieszka\u0142ym miejscem (wie\u015b, miasto, itp.) oraz <b>NIE<\/b> jest aktualnie istniej\u0105c\u0105 jednostk\u0105 polityczn\u0105 (powiat, stan, itp.) \u2013 nale\u017cy wybra\u0107 odpowiedni typ.<br><br>W przypadku istniej\u0105cych wsi, miast, kraj\u00f3w, itp., (oraz w przypadku w\u0105tpliwo\u015bci) pole to nale\u017cy zostawi\u0107 puste.<br><br>Je\u015bli miejsce (budynek) nie istnieje ju\u017c, nale\u017cy wybra\u0107 \u201ehistoryczny\u201d<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Wype\u0142ni\u0107 tylko w uzasadnionych przypadkach.<\/b>",
        "remarks": "Uwagi",
        "ortanm_explica": "W tym miejscu mo\u017cna poda\u0107 wszelkie wskaz\u00f3wki pozwalaj\u0105ce na zidentyfikowanie mniej znanych miejscowo\u015bci lub budynk\u00f3w. Staraj si\u0119 by\u0107 zwi\u0119z\u0142ym. Uwagi te s\u0105 przeznaczone tylko do u\u017cytku wewn\u0119trznego.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste.<b>",
        "no_name": "Prosz\u0119 poda\u0107 nazw\u0119 miejsca",
        "geo_title": "Wsp\u00f3\u0142rz\u0119dne",
        "geo_intro": "- W poni\u017cszym polu mo\u017cna skorygowa\u0107 nazw\u0119 miejsca - w tym celu nale\u017cy klikn\u0105\u0107 w przycisk \u201eGo!\u201d<br>- Kliknij miejsce na mapie.<br>- Nale\u017cy ponownie zatwierdzi\u0107 wyb\u00f3r w dymku, kt\u00f3ry si\u0119 pojawi.",
        "change_intro": "<b>Uwaga:<\/b> Zmiana na zmienia informacj\u0119 na temat miejsca, ale <b style=&quot;color:#990000&quot;>NIE<\/b> zmienia powi\u0105zania mi\u0119dzy miejsce lub budynkiem a wydarzeniem lub obiektem.",
        "country": "Pa\u0144stwo",
        "staatsname_explica": "Prosz\u0119 poda\u0107 nazw\u0119 kraju, w kt\u00f3rym miejscowo\u015b\u0107 lub budynek s\u0105 po\u0142o\u017cone. W przypadku, gdy miejsce dotyczy wi\u0119cej ni\u017c jednego pa\u0144stwa, nale\u017cy poda\u0107 jednostk\u0119 polityczn\u0105, wsp\u00f3ln\u0105 dla wszystkich tych pa\u0144stw.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste.<b>",
        "getty": "TGN (Getty)",
        "getty_explica": "Identyfikator miejsca w Tezaurusie Nazw Geograficznych (Thesaurus of Geographic Names,TGN, Getty).<br>Po klikni\u0119ciu w strza\u0142k\u0119 po prawej otworzy si\u0119 nowe okno, w kt\u00f3rym mo\u017cna wyszuka\u0107 identyfikator.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste.<\/b>",
        "geonames": "geonames",
        "geonames_explica": "Identyfikator miejsca w bazie geonames.<br>Po klikni\u0119ciu w strza\u0142k\u0119 po prawej otworzy si\u0119 nowe okno, w kt\u00f3rym mo\u017cna wyszuka\u0107 identyfikator.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;> Pole to mo\u017ce pozosta\u0107 puste.<\/b>",
        "coordinates_northsouth": "Szeroko\u015b\u0107 geograficzna",
        "nw_explica": "Nale\u017cy u\u017cy\u0107 kropki &quot;.&quot; jako symbolu oddzielaj\u0105cego oraz nie u\u017cywa\u0107 symbolu stopni (\u201e\u00b0\u201d).<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<b>",
        "coordinates_westeast": "D\u0142ugo\u015b\u0107 geograficzna",
        "zoom_explica": "Powi\u0119kszenie mapy.<br><br>Najcz\u0119stsze warto\u015bci:<br>- Wie\u015b: 10<br>- Ma\u0142e miasto: 9<br>- Wi\u0119ksze miasto: 8<br>- Kraj: 7<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Prosz\u0119 zawsze wype\u0142ni\u0107 to pole<\/b>",
        "status": "Status",
        "delete": "Usu\u0144 miejsce",
        "added": "Added a new place",
        "edited": "Updated information on the place",
        "all_objects": "List all objects",
        "show_object": "Show object",
        "annotation": "Annotation",
        "add_new_annotation": "Write a new annotation here:",
        "broader": "Broader",
        "narrower": "Narrower",
        "elsewhere": "Elsewhere",
        "wikipedia_url": "Wikipedia (URL)",
        "wikipedia_url_explica": "A URL to a Wikipedia page of this entity (if there is a dedicated page). This link can in most cases be automatically parsed to suplement the description, link norm data catalogues and add translations.",
        "wikipedia_page_of_entry": "Wikipedia page of the place",
        "no_no_wiki_link_available": "No, I have no Wikipedia link for this entity"
    },
    "geo": {
        "name": "Nazwa",
        "length": "D\u0142ugo\u015b\u0107",
        "width": "Szeroko\u015b\u0107",
        "zoom": "Powi\u0119kszenie",
        "bottom": "W przypadku dodawania wi\u0119kszej jednostki geograficznej, nale\u017cy wybra\u0107 miejsce po\u0142o\u017cone w pobli\u017cu \u015brodka jednostki (kraju, regionu, itp.)."
    }
}